Which versions of AutoPass License Server support ALM/QC and which is recommended?

Question ID: 110085
1
1

We’ve installed ALM 15.5.1 and would like to use AutoPass License Server (APLS) to manage our licenses.  Which versions of APLS are supported and which is recommended?

Marked as spam
Posted by (Questions: 398, Answers: 65)
Asked on April 21, 2021 9:07 pm
8 views
Answers (1)
1
Private answer

ALM/QC supports AutoPass License Server 10.9.0 (only with ALM 15.0.0 technical preview), 10.9.2, 11.5.0, 11.6.0, 11.7.0.  I recommend either AutoPass License Server 11.6.0 or 11.7.0.

(reference:  https://admhelp.microfocus.com/documents/alm/integration-support-matrix/integration-catalog.htm#AutoPass)

Marked as spam
Posted by (Questions: 0, Answers: 746)
Answered on April 21, 2021 9:11 pm
Thanks for the recommendation! I'm planning on ALM 15.5.1 and APLS 11.7.0.
( at April 21, 2021 9:12 pm)